[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [KDE 4.2 snapshots] Kmail dependences

On 2009-01-09, Jorge Mena <mena.ramirez@gmail.com> wrote:
> I am using KMail Version 1.11.0 (KDE 4.1.96) and KDE 4.1.96
> Incorrect Kmail dependencies makes it segfault when sending a mail.
> The problem starts in 4.1.86 and continues at 4.1.96. In 4.1.85 was OK.
> I have upgraded libgpgme11 package and the problem is now irreproducible.
> The upgrade log shows:
> libgpgme11 (1.1.6-2) to 1.1.8-1
> (from testing to unstable)

It is a known and reported bug in libgpgme11.


Reply to: